<?php
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/**
 * Product view template
 *
 * @see \Magento\Catalog\Block\Product\View
 */
?>
<?php
$_helper = $this->helper('Magento\Catalog\Helper\Output');
$_themeHelper = $this->helper('MGS\Mpanel\Helper\Data');
?>
<?php 
 $objectManager = \Magento\Framework\App\ObjectManager::getInstance();
 $product = $objectManager->get('Magento\Catalog\Model\Product')->load($block->getProduct()->getId()); 
 $selectionCollection = $product->getTypeInstance(true)->getSelectionsCollection($product->getTypeInstance(true)->getOptionsIds($product),$product);
 //$selectionCollection = [7012, 6916];
 ?>

<div class="container">
	<ul class="nav nav-tabs">
<?php 

$i = 500;
 foreach ($selectionCollection as $proselection) { 
 	$_product = $_themeHelper->getModel('Magento\Catalog\Model\Product')->load($proselection->getId());
 	//$_product = $_themeHelper->getModel('Magento\Catalog\Model\Product')->load($proselection);
 
?>

		<li class="<?php echo ($i == 500)  ? 'active' : ''; ?>"><a href="#tab<?php echo $i; ?>" data-toggle="tab"><?php echo $_product->getName();?></a></li>
    <?php $i++; } ?>
	</ul>
	<div class="tab-content">
		<?php $i = 500;
		 foreach ($selectionCollection as $proselection) { 
		 	$_product = $_themeHelper->getModel('Magento\Catalog\Model\Product')->load($proselection->getId());
		 	//$_product = $_themeHelper->getModel('Magento\Catalog\Model\Product')->load($proselection);

			$_call = $block->getAtCall();
			$_code = $block->getAtCode();
			$_className = $block->getCssClass();
			$_attributeType = $block->getAtType();
			$_attributeAddAttribute = $block->getAddAttribute();
			//$_product = $_themeHelper->getModel('Magento\Catalog\Model\Product')->load($_product->getId());
			

		if($_product->getSku() == 'MSCDDAWCWH-US'){
					$_attributeValue = $this->getLayout()
->createBlock('Magento\Cms\Block\Block')
->setBlockId('cms-product-mscddawcxx-us')
->toHtml();

				}elseif($_product->getSku() == 'MSPB5KWH'){
										$_attributeValue = $this->getLayout()
->createBlock('Magento\Cms\Block\Block')
->setBlockId('cms-product-mspb5kxx')
->toHtml();
				}

		?>
		<div id="tab<?php echo $i; ?>" class="tab-pane fade <?php echo ($i == 500)  ? 'in active' : ''; ?>">
            
			<?php if ($_attributeValue && $_className != 'overview' ): ?>
			<div class="product attribute <?php /* @escapeNotVerified */ echo $_className?> 11112222">
			    <div class="value" <?php /* @escapeNotVerified */ echo $_attributeAddAttribute;?>><?php /* @escapeNotVerified */ echo $_attributeValue; ?></div>
			</div>
			<?php endif; ?>
        </div>
    <?php $i++; } ?>
	</div>
</div>